@font-face {
    font-family: 'lato-regular';
    src: url('../fonts/Lato-Regular.ttf') format('truetype');
}

body {
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 13pt;
    background-image: url('../images/background.jpg');
    background-repeat: repeat-x;
    font-family: 'lato-regular';
}

.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

.dl-horizontal dt {
    white-space: normal;
}

.font-size-15pt {
    font-size: 15pt;
}

.font-size-11pt {
    font-size: 11pt;
}

input,
select,
textarea {
    max-width: 280px;
}

    input.custom-border,
    select.custom-border,
    textarea.custom-border {
        border-color: #dfe6e9;
    }

        input.custom-border:focus,
        select.custom-border:focus,
        textarea.custom-border:focus {
            box-shadow: none;
            border-color: #dfe6e9;
        }

input[data-val-required],
input[data-val-required]:focus {
    border-color: black !important;
}

select[data-val-required],
select[data-val-required]:focus {
    border-color: black !important;
}

textarea[data-val-required],
textarea[data-val-required]:focus {
    border-color: black !important;
}

.btn:active,
.btn:focus,
.btn:focus:active {
    box-shadow: none;
}

.image {
    max-height: 100%;
    max-width: 100%;
    border-radius: 15px;
}

.navbar-custom {
    background-color: #fdc37c;
    border-top: 1px solid #754000;
    border-bottom: 1px solid #754000;
    margin-bottom: 80px;
    margin-top: 80px;
}

    .navbar-custom a {
        text-decoration: none;
    }

hr {
    opacity: 1 !important;
    background-color: black !important;
}

.nav-link {
    margin-left: 10px;
    margin-right: 10px;
}

.brand {
    position: absolute;
    left: 50%;
    display: block;
    margin-left: -145px !important;
}

.custom-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='1.5' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.custom-toggler.navbar-toggler {
    border-color: rgb(0, 0, 0);
}

.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none;
    box-shadow: none;
}

.navbar-custom a {
    color: black !important;
    font-weight: bold;
    align-items: center;
    display: flex;
    text-align: center;
}

    .navbar-custom a:hover {
        color: #b12317 !important;
        font-weight: bold;
        text-decoration: none;
    }

.outer-box {
    text-align: center;
    margin-top: 10px;
}

.width-250px {
    width: 250px;
}

.width-220px {
    width: 220px;
}

.width-140px {
    width: 140px;
}

.menu-link {
    text-align: center;
    line-height: 50px;
}

.text-decoration-underline {
    text-decoration: underline;
}

.login-time-management {
    width: 290px;
    max-width: 290px;
    font-size: 14pt;
}

.menu-link-2 {
    text-align: center;
    line-height: 50px;
}

.bg-color-white {
    background-color: white !important;
}

.color-white {
    color: white;
}

.font-weight-bold {
    font-weight: bold;
}

.text-align-center {
    text-align: center;
}

.text-align-right {
    text-align: center;
}

.right-links {
    margin-left: 145px;
}

.dropdown-menu {
    border: solid 1px black;
}

.mobile-menu-link-text {
    display: none;
}

.menu-link-text {
    display: block;
}

.dropdown-item.hover,
.dropdown-item:hover {
    background-color: #ecf0f1;
}

.corn {
    height: 300px;
}

.text-align-label {
    text-align: right;
}

.header-logo {
    display: none;
}

.resize-none {
    resize: none;
}

.width-100px {
    width: 100px;
}

.max-width-80pct {
    max-width: 80%;
}

.navbar {
    position: relative;
}

.active-menu-link {
    color: #b12317 !important;
}

.color-green {
    color: green;
}

.color-red {
    color: red;
}

.inner-box {
    border: 1px solid black;
    padding: 15px 10px 5px 10px;
    background-color: #fef7eb;
    border-radius: 15px;
}

.display-inline {
    display: inline;
}

.mobile-margin-3 {
    margin-top: 20px;
}

.mobile-margin-4 {
    margin-top: 40px;
}

@media screen and (max-width: 1300px), (max-device-width: 1280px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
    body {
        background-image: url('../images/background-mobile.jpg');
    }

    .navbar-custom a {
        color: black;
        font-weight: bold;
        align-items: center;
        display: flex;
        text-align: left;
    }

    .corn {
        height: auto;
    }

    .brand {
        display: none;
    }

    .header-logo {
        display: block;
    }

    .mobile-menu-link-text {
        display: block;
    }

    .menu-link-text {
        display: none;
    }

    .mobile-margin {
        margin-top: 20px;
    }

    .right-links {
        margin-left: 0;
    }

    .mobile-margin-2 {
        margin-bottom: 20px;
    }

    .nav-link {
        white-space: nowrap;
    }

    .text-align-label {
        text-align: left;
    }

    .navbar-custom {
        margin-bottom: 20px;
        margin-top: 10px;
    }

    .menu-link {
        text-align: initial;
        line-height: initial;
    }

    .menu-link-2 {
        text-align: initial;
        line-height: initial;
        margin-top: 10px;
    }

    .mobile-margin-3 {
        margin-top: 0;
    }

    .mobile-margin-4 {
        margin-top: 20px;
    }
}